Bug 1291413 - Missing host filters for current vmware releases 5.5/6.0
Missing host filters for current vmware releases 5.5/6.0
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
medium Severity unspecified
: GA
: 5.6.0
Assigned To: Dan Clarizio
Alex Newman
Depends On:
Blocks: 1291883
  Show dependency treegraph
Reported: 2015-12-14 15:24 EST by Alex Newman
Modified: 2016-06-29 11:20 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1291883 (view as bug list)
Last Closed: 2016-06-29 11:20:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 9 CFME Bot 2015-12-15 14:05:38 EST
New commit detected on ManageIQ/manageiq/master:

commit a3002edc7049283265e34d1187d8ebecee715855
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Dec 15 09:57:29 2015 -0800
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Tue Dec 15 09:57:29 2015 -0800

    Added new VMware version Host searches

 db/fixtures/miq_searches.yml | 34 ++++++++++++++++++++++++++++++++++
 1 file changed, 34 insertions(+)
Comment 10 Alex Newman 2016-04-18 13:25:29 EDT
Comment 12 errata-xmlrpc 2016-06-29 11:20:21 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.